- "name": "Golden Rules"
  "color": "#000000"
  "pretext": "This chapter gives answers to technical, detailed questions. You do not need to read it when first learning."
  "id": 91
  "children":
  - "name": "Rules Conflicts"
    "id": 14
    "children":
    - "name": "Precedence."
      "text": "If a card conflicts with the Law, follow the card. If the Learning to Play guide conflicts with the Law, follow the Law. If you can follow both a general rule and a faction or hireling rule, follow both; if you cannot, follow the faction or hireling rule."
      "id": 77
    - "name": "Use of **cannot**."
      "plainName": "Use of cannot."
      "text": "The term **cannot** is absolute. It cannot be overridden unless explicitly instructed."
      "id": 78
    - "name": "Resolving Simultaneous Things."
      "text": "If multiple effects or decisions would occur simultaneously, the player taking their turn chooses their order unless the order is explicitly defined. If an effect would remove multiple pieces simultaneously and trigger multiple effects from removing them, remove all the pieces before resolving the effects."
      "id": 79
  - "name": "Public and Private Information"
    "id": 15
    "children":
    - "name": "Hands."
      "text": "Players may only show or reveal cards in their hands if explicitly instructed, but the number of cards in their hand is public information. `faction:riverfolk:11.1`"
      "id": 80
    - "name": "Discard."
      "text": "The discard pile can be searched and inspected at any time."
      "id": 81
  - "name": "Negotiation and Deals"
    "id": 16
    "children":
    - "name": "Agreements."
      "text": "Players may discuss the game and make agreements, but they are non-binding."
      "id": 82
    - "name": "Cards."
      "text": "Players may only give cards to each other if explicitly instructed."
      "id": 83
  - "name": "Game Structure"
    "id": 17
    "children":
    - "name": "Turn Structure."
      "text": "Each player's turn has three phases: Birdsong, Daylight and Evening. Anything that says \"at start of\" a phase happens before everything else in the phase, and anything that says \"at end of\" happens after everything else in the phase but before the start of the next phase, if any. After a player ends Evening, the next clockwise player begins their turn. Play continues until one player has won the game.(`rule:3.0`)"
      "id": 84
    - "name": "Interrupts."
      "text": "You cannot interrupt an action _(including a compound action such as the Marquise's March)_, ability _(such as the Corvid's Exposure)_, or persistent effect _(such as the Eyrie Emigre card)_ with another effect unless it explicitly allows it. _(For example, the Armorers card says it is used \"In battle...\")_."
      "id": 85
  - "name": "Pieces"
    "id": 18
    "children":
    - "name": "Limits."
      "text": "Pieces are limited by the contents of the game. Do not use proxy pieces if you run out."
      "id": 86
    - "name": "Starting Faction."
      "text": "Each player owns the faction they choose in setup and the pieces listed on the back of its faction board except for items. Generically, these are called **faction pieces** or similar. Specifically, these are called **[faction name] pieces**. _(For example, \"your faction warriors\" and \"warriors of your faction\" and \"Marquise warriors\" all refer to the orange wooden cat-shaped warriors.)_(`rule:5.0`)"
      "id": 87
    - "name": "Piece Ownership."
      "text": "The ownership of faction pieces cannot change. _(For example, the Marquise cannot use Field Hospitals on Riverfolk mercenaries or hirelings, since these are not Marquise warriors.)_"
      "id": 88
    - "name": "Piece Manipulation."
      "text": "Pieces are placed and removed as defined in the Glossary. If you are prompted to place, take, or remove pieces but you cannot do so fully, you must place, take, or remove the maximum number possible. _(This does not allow you to avoid costs or prerequisites. You just cannot do less than the most you can.)_(`rule:22.0`)(`rule:22.0`)"
      "id": 89
    - "name": "Use of **force**."
      "plainName": "Use of force."
      "text": "Some effects let you **force** a player or their pieces to act. Resolve this exactly as if that player were choosing to do this, as limited by the effect. _(For example, if you force the Eyrie to move warriors, they benefit from Lords of the Forest.)_"
      "id": 90
